[Wine] Wine 1.2 or 1.3 not working in Ubuntu 11.10

tparker tparker at etherstorm.net
Fri Aug 26 09:13:36 CDT 2011

On 08/26/2011 07:23 AM, shaneo1 wrote:
> wine1.2:
>   Depends: ia32-libs but it is not going to be installed
> Is the error I get when installing.
> Any Ideas guys??

Your best bet will be to post on the Ubuntu forum and see if the person handling that package, or someone else who can do so, can either fix it or help you find a work around to install the missing lib on your system.

More information about the wine-users mailing list